/*.r-tabs .r-tabs-nav {
    width: 100% !important;
  
}

    .r-tabs .r-tabs-nav .r-tabs-tab {
        width: auto !important;
    }

    .r-tabs .r-tabs-nav .r-tabs-anchor {
        padding: 12px !important;
    }

    .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
        color: #786b64!important;
    }

.r-tabs .r-tabs-panel.r-tabs-state-active h1 {
    font-size: 20px;
    font-weight: bolder;
    color: #5c281d !important;
}

.innerContentWrapper p {
    margin-left: 0px!important;
}

@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-accordion-title {
        width: 100% !important;
    }

    .tabbox {
        width: 100% !important;
    }
}


*/